#define ICON_1 99
ICON_1 ICON "xo.ico"

#define BITMAP_1 100
BITMAP_1 BITMAP "b.bmp"

#define BITMAP_2 101
BITMAP_2 BITMAP "x.bmp"

#define BITMAP_3 102
BITMAP_3 BITMAP "o.bmp"


#define IDM_EXIT 201
#define IDM_ABOUT 202
#define IDM_COMP 203
#define IDM_MAN 204

MENU_1 MENU
{
 POPUP "&Game"
        {
        POPUP "&New Game"
	{
	 MENUITEM "Игра с компьютером",IDM_COMP
	 MENUITEM "Игра с партнёром",IDM_MAN
	}
         MENUITEM SEPARATOR
         MENUITEM "E&xit",IDM_EXIT
        }
 MENUITEM "&About",IDM_ABOUT,,HELP
}



1 VERSIONINFO 
FILEVERSION 1, 0, 0, 0
PRODUCTVERSION 1, 0, 0, 0
FILEOS VOS__WINDOWS32
FILETYPE VFT_APP
BEGIN
	BLOCK "StringFileInfo"
	BEGIN
		BLOCK "040904E4"
		BEGIN
			VALUE "CompanyName", "BabekCom\0"
			VALUE "FileDescription", "Game X-O\0"
			VALUE "FileVersion", "1.00\0"
			VALUE "Final Release", "Sep.01 2000\0"
			VALUE "InternalName", "XO\0"
			VALUE "LegalCopyright", "Copyright \251 Babekcom 1999-2000\0"
			VALUE "Language", "Russian\0"
			VALUE "OriginalFilename", "XO.EXE\0"

		END
	END
END

